Where can I find a Web Agent 12.52SP1 compatible with Apache 2.4 on RedHat 7

Document ID : KB000015501
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

  I'd like to find a Web Agent compatible with Policy Server 12.52SP1 and that can run on Apache 2.4 on RedHat 7.

 

Answer:

  We advise you to run Web Agent 12.52SP1CR07  64bit. The 32bit version isn't supported on RedHat 7 

 

  Download : 

 

  Solution Document for RS96390 

 

  https://support.ca.com/irj/portal/solncdndtls?aparNo=RS96390&os=WINDOWS&fc=14&actionID=3 

 

  Support Matrix : 

 

  PRODUCT SUPPORT MATRIX  CA SiteMinder® 12.52 & 12.52 SP01 

 

  ASF Apache 64 - bit 2.4.x 7 (SP1 CR1) 

  https://support.ca.com/phpdocs/7/5262/5262_SiteMinder_12_52_SP1_Platform_Support.pdf